PYRO(4)

NAME
pyro - SPARC64 Host/PCIe bridge

SYNOPSIS
pyro* at mainbus0
pci* at pyro?

DESCRIPTION
The pyro device provides support for the Fire and Oberon pci(4) bus, as found on UltraSPARC III based sparc64 systems.

SEE ALSO
intro(4), pci(4)

HISTORY
The pyro driver first appeared in OpenBSD 4.2. It was first available in NetBSD 6.0.

AUTHORS
-nosplit The pyro driver was written by Mark Kettenis <kettenis@openbsd.org>, and ported to NetBSD by Matthew R. Green <mrg@NetBSD.org>.